@import url(normalize.css);
@import url(gridset.css);



/* Typography */


@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/proxima_nova_reg-webfont.eot');
    src: url('../fonts/proxima_nova_reg-webfont.eot?iefix') format('eot'),
         url('../fonts/proxima_nova_reg-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_reg-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_reg-webfont.svg#webfontEeqOmHF0') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('../fonts/proxima_nova_xbold-webfont.eot');
    src: url('../fonts/proxima_nova_xbold-webfont.eot?iefix') format('eot'),
         url('../fonts/proxima_nova_xbold-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_xbold-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_xbold-webfont.svg#webfontnmv8aWs9') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ProximaNovaThin';
    src: url('../fonts/proxima_nova_thin-webfont.eot');
    src: url('../fonts/proxima_nova_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova_thin-webfont.woff') format('woff'),
         url('../fonts/proxima_nova_thin-webfont.ttf') format('truetype'),
         url('../fonts/proxima_nova_thin-webfont.svg#proxima_nova_thregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


h1, h2, h3, h4{
  font-family: ProximaNovaThin;
  font-weight: normal;
  line-height: 1.4em;
  margin-bottom: 0;
  margin-top: 0;
  padding-top: .5em;
}
h1 em, h2 em, h3 em, h4 em{
  font-family: ProximaNovaExtrabold, Helvetica, Arial, Sans-serif;
  font-style: normal;
}
h1:first-child, 
h2:first-child, 
h3:first-child, 
h4:first-child{
  padding-top: 0;
}
h5, h6{
  font-weight: bold; color: #555758;
}
h1{font-size: 48px;}
h2{font-size: 32px; color: #486982; margin-top: 0;}
h3{font-size: 24px; color: #486982; margin-bottom: .5em;}
h4{font-size: 18px; color: #555758}
h5{font-size: 16px;}
h6{font-size: 14px;}

h2.col1-header{
    margin-bottom: 24px;
}
a{
  color: #f5f5f5;
  font-weight: bold;
  text-decoration: none;
}
a:hover{
  text-decoration: underline;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
  font-weight: normal;
}
strong, h3, h4, h5, h6{
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
}
.content a{
    color: #082230;
    color: #6891aa;
    text-decoration: underline;
}
p{
    margin-top: 0;
    margin-bottom: 1em;
}

/* Base */
body{
    background: #0c253d;
    color: #f5f5f5;
    font: 16px/150% ProximaNovaRegular, "Helvetica Neue", Helvetica, Arial, Sans-serif;
    font-weight: normal;
}
body.support{
    background: #869b3a;
    background: #93b33a;
    background: #68172b;
    background: #b6294b;
    background: #0c253d;
}
.content{
    color: #082230;
}
*{
    box-sizing: border-box;
}

/* Layout */
.wrapper{
    margin: 0 auto;
    max-width: 990px;
    padding: 0 24px;
}
.index-content .wrapper
{
    max-width: 1005px;
}

/* == Header */
#header header{
    overflow: hidden;
    border-bottom: 1px solid #3c5063;
    border-bottom: 1px solid rgba(255,255,255,.2);
}
#header h1{
    padding: 10px 0 0;
    line-height: 1em;
    margin: 0;
}
#header h1 img{
    width: 220px;
}
#header nav, #footer nav{
    padding: 20px 0;
    text-align: right;
    float: right;
}
#footer nav{

    border-top: 1px solid #3c5063;
    border-top: 1px solid rgba(255,255,255,.2);
    float: none;
    padding: 36px 0;
    text-align: left;
}
#header nav ul, #header nav li, #footer nav ul, #footer nav li, #subnav ul, #subnav li{
    list-style: none;
    margin: 0;
    padding: 0;
}
#header nav li, #footer nav li, #subnav li{
    display: inline-block;
    padding: 0 6px 0 0;
}
#header nav a, #footer nav a, #subnav li a{
    display: block;
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
    padding: 6px 12px;
}
#header nav a.active, #footer nav a.active, #subnav li a.active{
    background: #081d30;
    background: rgba(0,0,0,.2);
    border-radius: 4px;
}
#header nav li:last-child{
    padding-right: 0;
}
#footer nav li{
    padding: 6px 16px;
}
#footer nav li:first-child, #subnav li:first-child{
    padding-left: 0;
}
#footer nav li img{
    float: left;
    height: 48px;
    margin-right: 12px;
    margin-top: -12px;
}
#footer nav a.login{
    color: #6e9cba;
}
#footer nav a.install{
    color: #96bb25;
}
#subnav{
    margin: 18px 0 0;
}

/* == Hero */
#hero{
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    padding: 24px 0 48px;
    text-align: center;
}
.support #hero{
    background: #77A7C8;/*#879a3f;*/
}
#hero h1{
    font-size: 54px;
    margin-top: 0;
    margin-bottom: 0;
}
#hero h2{
    margin-bottom: 0;
}
.support #hero h2{
    color: rgba(0,0,0,.05);
}
#hero p{
    font-size: 17px;
    line-height: 26px;
}
.hero-image img{
    box-shadow: 0 0 48px rgba(255,255,255,.2);
    position: relative;
    bottom: -24px;
}

.for{
    border-bottom: 1px solid #e4e4e4;
    border-bottom: 1px solid rgba(0,0,0,.1);
    padding: 0 0 8px;
}
.for h3{
    color: rgb(140,140,157); /*#a5a5b2;*/
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 36px;
    margin: 0;
    text-transform: uppercase;
    text-align: center;
    vertical-align: middle;
}
.for h3 img{
    display: inline-block;
    vertical-align: middle;
    margin: 0 12px;
}


/* == Content */
.content{
    background: #fefefe;
    padding: 24px;
}
.content h2{
    font-size: 40px;
}
article.post, ul.faqs > li, div.entry{
    background: #fff;
    box-shadow: 0 0 12px rgba(0,0,0, 0.2);
    clear: both;
    overflow: hidden;
    padding: 0 0 24px 0;
    padding: 24px;
    margin-bottom: 48px;
}

/* ==== Feature-grid */
.feature-grid h2{
    font-size: 20px;
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
}

.feature-grid, 
.testimonial-grid{
    margin: 64px 0 32px;
    padding: 0;
    overflow: hidden;
    list-style: none;
}
.feature-grid > li{
    margin-bottom: 48px;
}
.feature-grid h2{
    margin: 0;
}
.feature-grid h2 + p{
    margin-top: 0;
}


/* ==== Testimonial Grid */
.testimonials{
    border-top: 1px solid #e4e4e4;
    border-top: 1px solid rgba(0,0,0,.1);
}
.testimonials > h3{
    font-size: 14px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    top: -10px;
}
.testimonials > h3 i{
    background: #fff;
    font-style: normal;
    padding: 0 12px;
}
.testimonial-grid{
    margin: 36px 0;
}
.testimonial-grid > li{
    margin-bottom: 24px;
}
.testimonials blockquote{
    display: inline-block;
    margin: 0;
    padding: 0 0 0 64px;
    position: relative;
}
.testimonials blockquote img{
    border-radius: 4px;
    position: absolute;
    top: 0;
    left: 0;
}
.testimonials p{
    color: #8a8a94;
    margin: 0;
}
.testimonials p.cite{
    text-align: right;
}
.reviews{
    text-align: center;
    padding: 0;
}



/* Recommendations */
#recommendations{
    padding: 24px 0;
}
#recommendations h3{
    color: #263e56;
    display: inline-block;
    font-family: ProximaNovaExtrabold, Helvetica, Arial, Sans-serif;
    font-size: 16px;
    line-height: 36px;
    margin: 0 auto;
    text-transform: uppercase;
}
#recommendations li, #recommendations ul{
    margin: 0;
    padding: 0 0 0 16px;
    display: inline-block;
    list-style: none;
    vertical-align: middle;
}

/* Documentation Guide */

#guide-nav.scrolling {
    position: fixed;
    top: 0px;
}

/* Misc */
img.fl{
  float: left;
  clear: left;
  margin: 0 24px 24px 0;
}
img.fr{
  float: right;
  clear: right;
  margin: 0 0 24px 24px;
}
img{max-width: 100%;}

/* == Donwload Button */
a.get-button, a.buy-button, button.buy-button, button.button{
    background-color: rgb(155,179,67);
    border: 1px solid rgb(155,179,67);
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    border-radius: 3px;
    color: #062340 !important;
    display: inline-block;
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
    font-weight: normal !important;
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,0.2), inset 0px 2px 1px rgba(255,255,255,0.6);
    -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.2), inset 0px 2px 1px rgba(255,255,255,0.6);
    box-shadow: 0px 0px 2px rgba(0,0,0,0.2), inset 0px 2px 1px rgba(255,255,255,0.6);
    background-image: -o-linear-gradient(90deg , rgb(155,179,67) 0%, rgb(212,255,78) 100%);
    background-image: -moz-linear-gradient(90deg , rgb(155,179,67) 0%, rgb(212,255,78) 100%);
    background-image: -webkit-linear-gradient(90deg , rgb(155,179,67) 0%, rgb(212,255,78) 100%);
    background-image: -ms-linear-gradient(90deg , rgb(155,179,67) 0%, rgb(212,255,78) 100%);
    background-image: linear-gradient(90deg , rgb(155,179,67) 0%, rgb(212,255,78) 100%);
    text-shadow: 1px 1px 1px rgba(255,255,255,.4);
    padding: 6px 24px !important;
    /*
     Transition removed: kept nudging the main nav left after the page loaded, and became annoying
    -moz-transition: .3s all linear;
    -webkit-transition: .3s all linear;
    -o-transition: .3s all linear;
    transition: .3s all linear;
    */
    font-size: 24px;
    position: relative;
    text-transform: uppercase;
    text-decoration: none; /* Stop underlining on Buy button */
}
/* Make bottom button BIG */
.big-get-button-container{
    margin-bottom:50px;
    text-align: center;
}
.big-get-button-container .get-button {
    padding: 20px !important;
    font-size: 30px;
}
body.chrome .big-get-button-container a.get-button,
body.firefox .big-get-button-container a.get-button {
    padding-left: 52px !important;
}
body.chrome a.get-button,
body.firefox a.get-button{
  padding-left: 42px !important;
}
/* end of bigbutton */
body.chrome a.get-button::before,
body.firefox a.get-button::before{
  left: 4px;
  top: 50%;
  margin-top: -17px;
  position: absolute;
}
body.chrome a.get-buttonDEPRECIATED::after{
  content: " in Chrome";
}
body.chrome a.get-button::before{
  background: url(../img/ua-chrome.png);
  content: " ";
  height: 32px;
  width: 32px;
}
body.firefox a.get-buttonDEPRECIATED::after{
  content: " in Firefox";
}
body.firefox a.get-button::before{
  background: url(../img/ua-firefox.png);
  content: " ";
  height: 32px;
  width: 32px;
}
a.get-button:hover{
    background: rgb(212,255,78);
    text-decoration: none;
}

table.compare{
    margin-bottom: 36px;
}

table.compare tr{
    border-bottom: 1px solid #e0e0e0;
}
table.compare th{
    border-left: 1px solid #e0e0e0;
    padding: 18px;
    text-align: center;
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
    vertical-align: top;
    width: 25%;
}
table.compare th .price{
    color: #9bb343;
    display: block;
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
    font-size: 22px;
    margin-bottom: 12px;
}
table.compare td{
    padding: 18px;
    border-left: 1px solid #e0e0e0;
    text-align: center;
}
table.compare th.variable,
table.compare td.variable{
    border-left: 0;
    width: 25%;
    text-align: left;
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
}
table.compare td.yes{
    background: #f2fee4;
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
}

ul.faqs{
    margin: 0; padding: 0;
    list-style: none;
}
ul.faqs{
    margin: 2px 0;
}
/* ul.faqs li{
    border-top: 1px solid #e0e0e0;
    padding: 24px 0;
} */
ul.faqs h4{
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
    margin-bottom: 0;
}

.aib{
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
}
.aib em{
    font-family: ProximaNovaThin, Helvetica, Arial, Sans-serif;
    font-style: normal;
}

.volume{
    margin-bottom: 48px;
}

input[type=email], input[type=text], input[type=password]{
    border: 1px solid #a3b3c2;
    border-radius: 3px;
    color: #999;
    font-family: ProximaNovaRegular, Helvetica, Arial, Sans-serif;
    padding: 6px;
    margin-bottom: 6px;
    width: 100%;
    max-width: 360px;
}

fieldset{
    border: 0;
    padding: 0;
}
#buyform .centered{
    padding: 24px 0;
    text-align: center;
}
#buyform input[type=text],
#buyform input[type=email],
#buyform input[type=password]{
    width: 360px;
}

#buy-stages {
    font-size: 24px;
    padding-left: 18px;
}
#buy-stages li {
    font-size: 16px;
    margin-bottom: 36px;
}

#login-form td, #create-account-form td{
    vertical-align: top;
    padding: 12px 12px 12px 0;
}
.error_msg, .error_msg a {
    color: red;
    font-weight: normal;
}


/* == Colorbox */
/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#colorbox{overflow: visible;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../img/overlay.png) repeat 0 0;}
#colorbox{}
    #cboxTopLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px 0;}
    #cboxTopRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px 0;}
    #cboxBottomLeft{width:21px; height:21px; background:url(../img/controls.png) no-repeat -101px -29px;}
    #cboxBottomRight{width:21px; height:21px; background:url(../img/controls.png) no-repeat -130px -29px;}
    #cboxMiddleLeft{width:21px; background:url(../img/controls.png) left top repeat-y;}
    #cboxMiddleRight{width:21px; background:url(../img/controls.png) right top repeat-y;}
    #cboxTopCenter{height:21px; background:url(../img/border.png) 0 0 repeat-x;}
    #cboxBottomCenter{height:21px; background:url(../img/border.png) 0 -29px repeat-x;}
    #cboxContent{background:#fff; overflow:hidden;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{margin-bottom:28px;}
        #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494;}
        #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494;}
        #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef;}
        #cboxPrevious{position:absolute; bottom:0; left:0; background:url(../img/controls.png) no-repeat -75px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxPrevious:hover{background-position:-75px -25px;}
        #cboxNext{position:absolute; bottom:0; left:27px; background:url(../img/controls.png) no-repeat -50px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxNext:hover{background-position:-50px -25px;}
        #cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat center center;}
        #cboxLoadingGraphic{background:url(../img/logikcull-loading.gif) no-repeat center center;}
        #cboxClose{position:absolute; bottom:0; right:0; background:url(../img/controls.png) no-repeat -25px 0; width:25px; height:25px; text-indent:-9999px;}
        #cboxClose:hover{background-position:-25px -25px;}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}

/*
  The following provides PNG transparency support for IE6
  Feel free to remove this and the /ie6/ directory if you have dropped IE6 support.
*/
.cboxIE6 #cboxTopLeft{background:url(../img/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/ie6/borderMiddleRight.png);}

.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight {
    _behavior: expression(this.src = this.src ? this.src : this.currentStyle.backgroundImage.split('"')[1], this.style.background = "none", this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ", sizingMethod='scale')");
}

/* == Clearfix */
.wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

html[xmlns] .wrapper {
    display: block;
}
* html .wrapper {
    height: 1%;
}

@media screen and (max-width: 760px) {
    .content{
        padding: 24px 0;
    }
    .feature-grid .da1{
        float: left;
        margin: 0 12px 12px 0;
        max-width: 32px;
    }
    table.compare th, table.compare td{
        padding: 4px;
        font-size: 12px;
        line-height: 1.2em;
    }
    table.compare a.buy-button{
        font-size: 11px;
        padding: 4px 6px !important;
    }
    table.compare th .price{
        font-size: 11px;
    }
    article.post, ul.faqs > li, div.entry{
        padding: 12px;
    }
    #guide-nav.scrolling{
        position: static;
    }
    #hero h1{
        padding-top: 0;
    }
}

/* Media Queries */
@media screen and (max-width: 720px) {
    .no-mob{
        display: none;
    }
    #header h1{
        text-align: center;
    }
    #header nav, #footer nav {
        text-align: center;
        float: none;
    }
    #header nav li, #footer nav li{
        padding: 6px 10px;
    }
    #header nav li:last-child{
        display: block;
    }
    #hero h1{
        font-size: 32px;
    }
    #hero p{
        font-size: 16px;
    }
    #hero .get-button{display: block; text-align: center;}
    #footer nav img{display: none;}
}


#cannot_install label {
    display:block;
}
#cannot_install #vote_interest_submit {
    margin-top: 5px;
}
#cannot_install #vote_interest_submit button {
    margin-left: 10px;
}


#login-table td {
    vertical-align: top;
}


/* Account Management Pages */
#change_email_table tr td:nth-child(1) {
    font-size: 15px;
    width: 320px;
}
#email_table td, #change_email_table td, #products_table td {
    vertical-align: top;
}
#products_table .name {
    width: 150px;
}
#products_table .benefits {
    width: 250px;
}

/* referrals page */

.errors {
	margin: 20px 0;
    text-align: center;
    padding: 10px 20px;
    background: #faeeec;
    border-top: 1px solid #ffa195;
    border-bottom: 1px solid #ffa195;    
}
.errors p {
	margin-bottom: 0;
	color: #f00;
}
#create-account-form span.help {
	display: block;
	font-size: 13px;
	color: #999;
}
#create-account-form input {
	width: 340px;
}
#create-account-form label {
	line-height: 1.0;
}
#create-account-form label strong {
	color: #666;
}
.referral-success {
	background: white;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.2);
	clear: both;
	overflow: hidden;
	padding: 0 0 24px 0;
	padding: 24px;
	margin-bottom: 48px;
	text-align: center;
}
.referral-notification {
    background-color: #F6F6F6;
    border: 1px solid #DDD;
    border-left: 0;
    border-right: 0;
    padding: 15px 20px;
    margin-bottom: 25px;
    text-align: center;
}
.referral-notification p:last-child {
    margin-bottom: 0;
}
.referral-notification.success-message {
    background: #e6fbe1;
    color: #418d2e;
}
.referral-form {
    background: #fff;
    box-shadow: 0 0 12px rgba(0,0,0, 0.2);
    clear: both;
    overflow: hidden;
    padding: 24px;
    margin-bottom: 20px;
}
.referral-form  h2 {
    font-size: 30px;
    margin-bottom: 10px;
}


.guide-main {
    width: 600px;
    display:inline-block;
}
.guide-nav {
    width: 280px;
    display: inline-block;
    margin-right: 30px;
    vertical-align: top;
}
.welcome .guide-main {
    width: 400px;
}
.welcome .real_people {
    width: 200px;
    vertical-align: top;
    display: inline-block;
}


.content.welcome h2 {
    font-size: 34px;
}
.content.welcome .real_people h2 {
    font-size: 25px;
}
.content.welcome .main-container > div {
    width: 350px;
}



.getting_started_content.content h2 {
    font-size: 34px;
}

#welcome_link a {
    text-decoration: none;
    color: #486982;
}
#welcome_link a:hover {
    text-decoration: underline;
}



.testimonial_item,
.testimonial_item .testimonial_bio,
.testimonial_item .testimonial_txt {
    display: inline-block;
    vertical-align: top;
    text-transform: uppercase;
    font-size: 10px;
    color: 
}
.testimonial_item {
    width: 270px;
    color: #486982;
    margin-right: 50px;
}
.testimonial_item .testimonial_bio img {
    border-radius: 50%;
    border: 2px solid rgb(0,151,209);
}
.testimonial_item .testimonial_bio a {
    display: block;
    color: #9db545;
}
.testimonial_item .testimonial_bio {
    width: 50px;
    margin-right: 15px;
}
.testimonial_item .testimonial_txt {
    width: 190px;
    line-height: 1.3em;
    margin-top: 5px;
}


        .aib_header {
            /*
            background: -webkit-linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.7), rgba(255,255,255,0.0));
            background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0.7), rgba(255,255,255,0.0));
            */
            background-color: rgb(12,37,61);
            padding-top: 10px;
        }
        .aib_header_inner {
            max-width: 1100px;
            margin:auto;
        }
        
        .aib_logo {
            display: inline-block;
            width: 350px;
            position: relative;
            /*width: 33%;*/
        }
        .aib_logo .tagline {
            position: absolute;
            top: 35px;
            left: 60px;
            color: rgb(11,37,51);
            font-size: 14px;
        }
        .aib_logo img {
            height: 55px;
        }
        .aib_menu {
            display: inline-block;
            width: 380px;
            /*width: 60%;*/
            font-size: 20pt;
            vertical-align: top;
            margin-left: -moz-calc(60% - 360px);
            margin-left: -webkit-calc(60% - 360px);
            margin-left: calc(60% - 360px);
            text-align: right;
    
        }
        .aib_menu .menu_item {
            display: inline-block;
            vertical-align: top;
            font-size:16px;
            margin-right: 15px;
        }
        .aib_menu .menu_item:not(.install_btn) a {
            /*color: #486982;*/
            color: rgb(189,191,206);
            font-weight: normal;
        }
        .aib_menu .menu_item:not(.install_btn) {
            margin-top: 15px;
        }
        
        
        .install_btn {
            font-family: ProximaNovaThin;
            /*
            background: -webkit-linear-gradient(rgb(147,188,63), rgb(84,144,21));
            background: linear-gradient(rgb(147,188,63), rgb(84,144,21));
            box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.75);
            */
            /*background-color: rgb(147,188,63);*/
            background: -webkit-linear-gradient(rgb(211,254,78), rgb(156,180,67));
            background: linear-gradient(rgb(211,254,78), rgb(156,180,67));
            border-radius: 2px;
            color: white;
            cursor: pointer;
            opacity: 0.95;
        }
        .install_btn:hover {
            opacity: 1;
        }
        .install_btn a {
            color: white;
            text-decoration: none;
        }
        .install_btn .install_free {
            font-weight: bold;
            font-family: ProximaNovaRegular;
        }
        
        .aib_menu .install_btn a {
            font-size: 24px;
            padding: 6px 20px;
            line-height: 1em;
            display: block;
        }
        .aib_menu .install_btn .install_add_gmail {
            font-size: 14px;
            text-align: center;
        }